Bug 83831 - Installer crashes when it get to S-Slang
Installer crashes when it get to S-Slang
Status: CLOSED DUPLICATE of bug 75377
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
athlon Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-09 13:25 EST by Kevin
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-12 07:07:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin 2003-02-09 13:25:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After going through some steps of the installation process. It then starts to 
in format/install then after doind that it starts installing programs then 
when it gets to S-Slang. It say, "An error occured unmounting the CD. Please 
make sure you're not accessing/mnd/source from the shell tty2 and then clck ok 
to retry".

As i have kept trying and trying it still has the same problem.
If you can help me please e-mail me at liy@flash.net

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.I dont know what to do
2.I dont know what to do
3.I dont know what to do
    

Actual Results:  nothing

Expected Results:  nothing

Additional info:

RedHat Linux Profesional Version:8.0
Comment 1 Michael Lee Yohe 2003-02-10 10:41:16 EST
Did you run mediacheck on the media (all three discs) to verify that everything
is okay with the actual data on the discs?

Can you provide the traceback dump Anaconda (the Red Hat Linux installer)
offered to save to floppy disk when it encountered the problem? 
Comment 2 Jeremy Katz 2003-02-10 13:13:59 EST

*** This bug has been marked as a duplicate of 75377 ***
Comment 3 Kevin 2003-02-10 21:15:31 EST
Yes indeed. I carried out a Linux Mediacheck on all the 3 installation cdroms.
I'M ATTACHING A COPY OF THE DUMP FOR YOUR INVESTIGATION.
THANKS FOR YOUR PROMPT ATTENTION. Please note that any help received will be 
passed to all my other friends who are experiencing similar installation 
problems. I discussed this in the office and several other colleagues reported 
the same. Would you want me to notify the place where this package was 
purchased amazon.com for a common diagnostic or recall?
Will it be possible for me to get it installed by one of your experts if I 
were to send you my hard drive. Alternatively, I would appreciate if you can 
installed it for me on a hard drive supplied by you and I will disburse any 
expense, i.e cost of hard drive etc.
Again thanks for your prompt attention and we'll continue to support Red Hat.
I will give you details about my credit card or will prefer to send you a 
check.
Regards,
Kevin

Comment 4 Kevin 2003-02-10 21:19:59 EST
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 786, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 719, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 283, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 119, in getFilename
    f = open("/mnt/source/.discinfo")
IOError: [Errno 2] No such file or directory: '/mnt/source/.discinfo'

Local variables in innermost frame:
h: <header object at 0x8401cb8>
self: <image.CdromInstallMethod instance at 0x86900c4>
timer: <timer.Timer instance at 0xa8e231c>


Package Group selection status:
Administration Tools: 0
Authoring and Publishing: 0
Base: 1
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 0
Cups: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Development Libraries: 0
Development Tools: 0
Dialup Networking Support: 0
Dutch Support: 0
Editors: 0
Emacs: 0
Engineering and Scientific: 0
Estonian Support: 0
FTP Server: 0
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 0
GNOME Software Development: 0
Games and Entertainment: 0
German Support: 0
Graphical Internet: 0
Graphics: 0
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 0
KDE Software Development: 0
Kernel Development: 0
Comment 5 Kevin 2003-02-10 21:20:34 EST
Korean Support: 0
Legacy Software Development: 0
Mail Server: 0
Network Servers: 0
News Server: 0
Norwegian Support: 0
Office/Productivity: 0
Polish Support: 0
Portuguese Support: 0
Printing Support: 0
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Server Configuration Tools: 0
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 0
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 0
Text-based Internet: 0
Turkish Support: 0
Ukrainian Support: 0
Web Server: 0
Windows File Server: 0
Workstation Common: 0
X Software Development: 0
X Window System: 0
XEmacs: 0
Everything: 1


Individual package selection status:
4Suite: 1, Canna: 1, Canna-devel: 1, Canna-libs: 1, ElectricFence: 1, FreeWnn: 
1, FreeWnn-common: 1, FreeWnn-devel: 1, FreeWnn-libs: 1, GConf: 1, GConf-
devel: 1, GConf2: 1, GConf2-devel: 1, Glide3: 1, Glide3-devel: 1, Gtk-Perl: 1, 
Guppi: 1, Guppi-devel: 1, ImageMagick: 1, ImageMagick-c++: 1, ImageMagick-c++-
devel: 1, ImageMagick-devel: 1, ImageMagick-perl: 1, LPRng: 1, MAKEDEV: 1, 
Maelstrom: 1, MagicPoint: 1, MyODBC: 1, MySQL-python: 1, ORBit: 1, ORBit-
devel: 1, ORBit2: 1, ORBit2-devel: 1, Omni: 1, Omni-foomatic: 1, PyQt: 1, PyQt-
devel: 1, PyQt-examples: 1, PyXML: 1, SDL: 1, SDL-devel: 1, SDL_image: 1, 
SDL_image-devel: 1, SDL_mixer: 1, SDL_mixer-devel: 1, SDL_net: 1, SDL_net-
devel: 1, SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 1, VFlib2-conf-ja: 1, VFlib2-
devel: 1, WindowMaker: 1, WindowMaker-libs: 1, Wnn6-SDK: 1, Wnn6-SDK-devel: 1, 
XFree86: 1, XFree86-100dpi-fonts: 1, XFree86-75dpi-fonts: 1, XFree86-ISO8859-
15-100dpi-fonts: 1, XFree86-ISO8859-15-75dpi-fonts: 1, XFree86-ISO8859-2-
100dpi-fonts: 1, XFree86-ISO8859-2-75dpi-fonts: 1, XFree86-ISO8859-9-100dpi-
fonts: 1, XFree86-ISO8859-9-75dpi-fonts: 1, XFree86-Mesa-libGL: 1, XFree86-
Mesa-libGLU: 1, XFree86-Xnest: 1, XFree86-Xvfb: 1, XFree86-base-fonts: 1, 
XFree86-cyrillic-fonts: 1, XFree86-devel: 1, XFree86-doc: 1, XFree86-font-
utils: 1, XFree86-libs: 1, XFree86-tools: 1, XFree86-truetype-fonts: 1, 
XFree86-twm: 1, XFree86-xauth: 1, XFree86-xdm: 1, XFree86-xfs: 1, XFree86-
xtrap-clients: 1, Xaw3d: 1, Xaw3d-devel: 1, Xbae: 1, Xbae-devel: 1, Xft: 1, 
Xft-devel: 1, Xlt: 1, Xlt-devel: 1, Xtest: 1, a2ps: 1, abiword: 1, ac-archive: 
1, acl: 1, adjtimex: 1, alchemist: 1, alchemist-devel: 1, am-utils: 1, amanda: 
1, amanda-client: 1, amanda-devel: 1, amanda-server: 1, ami: 1, anaconda: 1, 
anaconda-help: 1, anaconda-images: 1, anaconda-runtime: 1, anacron: 1, 
anonftp: 1, apel: 1, apmd: 1, ark: 1, arpwatch: 1, arts: 1, arts-devel: 1, 
ash: 1, asp2php: 1, asp2php-gtk: 1, aspell: 1, aspell-ca: 1, aspell-da: 1, 
aspell-de: 1, aspell-devel: 1, aspell-en-ca: 1, aspell-en-gb: 1, aspell-es: 1, 
aspell-fr: 1, aspell-it: 1, aspell-nl: 1, aspell-no: 1, aspell-pt: 1, aspell-
pt_BR: 1, aspell-sv: 1, at: 1, at-spi: 1, at-spi-devel: 1, atk: 1, atk-devel: 
1, attr: 1, audiofile: 1, audiofile-devel: 1, aumix: 1, aumix-X11: 1, 
authconfig: 1, authconfig-gtk: 1, autoconf: 1, autoconf213: 1, autoconvert: 1, 
autoconvert-xchat: 1, autofs: 1, automake: 1, automake14: 1, automake15: 1, 
autorun: 1, awesfx: 1, balsa: 1, basesystem: 1, bash: 1, bash-doc: 1, bc: 1, 
bdflush: 1, beecrypt: 1, beecrypt-devel: 1, bg5ps: 1, bind: 1, bind-devel: 1, 
bind-utils: 1, binutils: 1, bison: 1, bitmap-fonts: 1, bitmap-fonts-cjk: 1, 
blas: 1, blas-man: 1, bonobo: 1, bonobo-activation: 1, bonobo-activation-
devel: 1, bonobo-conf: 1, bonobo-conf-devel: 1, bonobo-devel: 1, bootparamd: 
1, booty: 1, bridge-utils: 1, bridge-utils-devel: 1, bug-buddy: 1, busybox: 1, 
busybox-anaconda: 1, byacc: 1, bzip2: 1, bzip2-devel: 1, bzip2-libs: 1, cWnn: 
1, cWnn-common: 1, cWnn-devel: 1, caching-nameserver: 1, cadaver: 1, cdda2wav: 
1, cdecl: 1, cdicconf: 1, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-
devel: 1, cdparanoia-libs: 1, cdrdao: 1, cdrecord: 1, cdrecord-devel: 1, 
cervisia: 1, chkconfig: 1, chkfontpath: 1, chromium: 1, cipe: 1, cleanfeed: 1, 
compat-db: 1, compat-gcc: 1, compat-gcc-c++: 1, compat-gcc-g77: 1, compat-gcc-
java: 1, compat-gcc-objc: 1, compat-libgcj: 1, compat-libgcj-devel: 1, compat-
libstdc++: 1, compat-libstdc++-devel: 1, compat-pwdb: 1, compat-slang: 1, 
comps-extras: 1, comsat: 1, control-center: 1, cpio: 1, cpp: 1, cproto: 1, 
cracklib: 1, cracklib-dicts: 1, crontabs: 1, ctags: 1, cups: 1, cups-devel: 1, 
cups-drivers: 1, cups-drivers-hpijs: 1, cups-drivers-pnm2ppa: 1, cups-libs: 1, 
curl: 1, curl-devel: 1, cvs: 1, cyrus-sasl: 1, cyrus-sasl-devel: 1, cyrus-sasl-
gssapi: 1, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, db4: 1, db4-devel: 1, db4-
java: 1, db4-utils: 1, dbskkd-cdb: 1, ddd: 1, ddskk: 1, ddskk-xemacs: 1, 
dejagnu: 1, desktop-backgrounds-basic: 1, desktop-backgrounds-extra: 1, 
desktop-file-utils: 1, dev: 1, dev86: 1, dhclient: 1, dhcp: 1, dhcp-devel: 1, 
dia: 1, dialog: 1, dictd: 1, dietlibc: 1, diffstat: 1, diffutils: 1, 
diskcheck: 1, dmalloc: 1, docbook-dtds: 1, docbook-style-dsssl: 1, docbook-
style-xsl: 1, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, dosfstools: 
1, doxygen: 1, doxygen-doxywizard: 1, dtach: 1, dump: 1, dvdrecord: 1, dvgrab: 
1, e2fsprogs: 1, e2fsprogs-devel: 1, ed: 1, 
Comment 6 Kevin 2003-02-11 07:26:17 EST
Theres still more to it but i dont have time to send it until like mindnight
Comment 7 Kevin 2003-02-11 07:26:50 EST
eel2: 1, eel2-devel: 1, efax: 1, eject: 1, elinks: 1, emacs: 1, emacs-el: 1, 
emacs-leim: 1, emacspeak: 1, enscript: 1, eog: 1, epic: 1, eruby: 1, eruby-
devel: 1, eruby-libs: 1, esound: 1, esound-devel: 1, ethereal: 1, ethereal-
gnome: 1, ethtool: 1, evolution: 1, exmh: 1, expat: 1, expat-devel: 1, expect: 
1, fam: 1, fam-devel: 1, fbset: 1, festival: 1, festival-devel: 1, fetchmail: 
1, file: 1, file-roller: 1, filesystem: 1, fileutils: 1, findutils: 1, finger: 
1, finger-server: 1, firstboot: 1, flex: 1, flim: 1, flim-xemacs: 1, 
fontconfig: 1, fontconfig-devel: 1, fonts-ISO8859-2: 1, fonts-ISO8859-2-
100dpi: 1, fonts-ISO8859-2-75dpi: 1, fonts-KOI8-R: 1, fonts-KOI8-R-100dpi: 1, 
fonts-KOI8-R-75dpi: 1, fonts-ja: 1, foomatic: 1, fortune-mod: 1, freeciv: 1, 
freetype: 1, freetype-demos: 1, freetype-devel: 1, freetype-utils: 1, ftp: 1, 
ftpcopy: 1, g-wrap: 1, g-wrap-devel: 1, gail: 1, gail-devel: 1, gaim: 1, gal: 
1, gal-devel: 1, galeon: 1, gawk: 1, gcc: 1, gcc-c++: 1, gcc-g77: 1, gcc-gnat: 
1, gcc-java: 1, gcc-objc: 1, gconf-editor: 1, gd: 1, gd-devel: 1, gd-progs: 1, 
gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1, gdk-pixbuf-devel: 1, gdk-pixbuf-
gnome: 1, gdm: 1, gedit: 1, genromfs: 1, gettext: 1, gftp: 1, ggv: 1, 
ghostscript: 1, ghostscript-devel: 1, ghostscript-fonts: 1, ghostscript-gtk: 
1, giftrans: 1, gimp: 1, gimp-data-extras: 1, gimp-devel: 1, gimp-perl: 1, 
gimp-print: 1, gimp-print-cups: 1, gimp-print-devel: 1, gimp-print-utils: 1, 
gkermit: 1, gkrellm: 1, glade: 1, glade2: 1, glib: 1, glib-devel: 1, glib2: 1, 
glib2-devel: 1, glibc: 1, glibc-common: 1, glibc-debug: 1, glibc-debug-static: 
1, glibc-devel: 1, glibc-kernheaders: 1, glibc-profile: 1, glibc-utils: 1, 
glut: 1, glut-devel: 1, gmp: 1, gmp-devel: 1, gnome-applets: 1, gnome-audio: 
1, gnome-audio-extra: 1, gnome-desktop: 1, gnome-desktop-devel: 1, gnome-
games: 1, gnome-kerberos: 1, gnome-libs: 1, gnome-libs-devel: 1, gnome-lokkit: 
1, gnome-media: 1, gnome-mime-data: 1, gnome-panel: 1, gnome-pilot: 1, gnome-
pilot-devel: 1, gnome-print: 1, gnome-print-devel: 1, gnome-python2: 1, gnome-
python2-applet: 1, gnome-python2-bonobo: 1, gnome-python2-canvas: 1, gnome-
python2-gconf: 1, gnome-python2-gtkhtml2: 1, gnome-python2-nautilus: 1, gnome-
session: 1, gnome-spell: 1, gnome-system-monitor: 1, gnome-terminal: 1, gnome-
user-docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 1, gnome-vfs-
extras: 1, gnome-vfs2: 1, gnome-vfs2-devel: 1, gnome-vfs2-extras: 1, 
gnomemeeting: 1, gnucash: 1, gnuchess: 1, gnumeric: 1, gnumeric-devel: 1, 
gnupg: 1, gnuplot: 1, gperf: 1, gphoto2: 1, gphoto2-devel: 1, gpm: 1, gpm-
devel: 1, gqview: 1, grep: 1, grip: 1, groff: 1, groff-gxditview: 1, groff-
perl: 1, grub: 1, gsl: 1, gsl-devel: 1, gtk+: 1, gtk+-devel: 1, gtk-doc: 1, 
gtk-engines: 1, gtk2: 1, gtk2-devel: 1, gtk2-engines: 1, gtkam: 1, gtkam-gimp: 
1, gtkglarea: 1, gtkhtml: 1, gtkhtml-devel: 1, gtkhtml2: 1, gtkhtml2-devel: 1, 
gtoaster: 1, guile: 1, guile-devel: 1, gv: 1, gzip: 1, h2ps: 1, hanterm-xf: 1, 
hdparm: 1, hesiod: 1, hesiod-devel: 1, hexedit: 1, hotplug: 1, hotplug-gtk: 1, 
hpijs: 1, htdig: 1, htdig-web: 1, htmlview: 1, httpd: 1, httpd-devel: 1, httpd-
manual: 1, hwbrowser: 1, hwcrypto: 1, hwdata: 1, im-sdk: 1, imap: 1, imap-
devel: 1, imlib: 1, imlib-cfgeditor: 1, imlib-devel: 1, indent: 1, indexhtml: 
1, inews: 1, info: 1, initscripts: 1, inn: 1, inn-devel: 1, intltool: 1, 
ipchains: 1, iproute: 1, iptables: 1, iptables-ipv6: 1, iptraf: 1, iputils: 1, 
ipvsadm: 1, ipxutils: 1, irb: 1, irda-utils: 1, iscsi: 1, isdn4k-utils: 1, 
isdn4k-utils-devel: 1, isdn4k-utils-vboxgetty: 1, isicom: 1, itcl: 1, jadetex: 
1, jcode.pl: 1, jdkgcj: 1, jed: 1, jfsutils: 1, jisksp14: 1, jisksp16-1990: 1, 
joe: 1, joystick: 1, jpilot: 1, kWnn: 1, kWnn-devel: 1, kaboodle: 1, kakasi: 
1, kakasi-devel: 1, kakasi-dict: 1, kamera: 1, kappa20: 1, karm: 1, kbd: 1, 
kbdconfig: 1, kcalc: 1, kcc: 1, kcharselect: 1, kcoloredit: 1, kdbg: 1, kde-
i18n-Afrikaans: 1, kde-i18n-Brazil: 1, kde-i18n-British: 1, kde-i18n-Catalan: 
1, kde-i18n-Chinese: 1, kde-i18n-Chinese-Big5: 1, kde-i18n-Czech: 1, kde-i18n-
Danish: 1, kde-i18n-Dutch: 1, kde-i18n-Estonian: 1, kde-i18n-Finnish: 1, kde-
i18n-French: 1, kde-i18n-German: 1, kde-i18n-Greek: 1, kde-i18n-Hebrew: 1, kde-
i18n-Hungarian: 1, kde-i18n-Icelandic: 1, kde-i18n-Italian: 1, kde-i18n-
Japanese: 1, kde-i18n-Korean: 1, kde-i18n-Norwegian: 1, kde-i18n-Norwegian-
Nynorsk: 1, kde-i18n-Polish: 1, kde-i18n-Portuguese: 1, kde-i18n-Romanian: 1, 
kde-i18n-Russian: 1, kde-i18n-Serbian: 1, kde-i18n-Slovak: 1, kde-i18n-
Slovenian: 1, kde-i18n-Spanish: 1, kde-i18n-Swedish: 1, kde-i18n-Turkish: 1, 
kde-i18n-Ukrainian: 1, kde2-compat: 1, kdeaddons-kate: 1, kdeaddons-kicker: 1, 
kdeaddons-knewsticker: 1, kdeaddons-konqueror: 1, kdeaddons-noatun: 1, 
kdeadmin: 1, kdeartwork: 1, kdeartwork-kworldclock: 1, kdeartwork-locolor: 1, 
kdeartwork-screensavers: 1, kdebase: 1, kdebase-devel: 1, kdebindings: 1, 
kdebindings-devel: 1, kdebindings-kdec: 1, kdebindings-kdejava: 1, kdebindings-
kmozilla: 1, kdebindings-qtc: 1, kdebindings-qtjava: 1, kdegames: 1, kdegames-
devel: 1, kdelibs: 1, kdelibs-devel: 1, kdemultimedia-arts: 1, kdemultimedia-
devel: 1, kdemultimedia-kfile: 1, kdemultimedia-libs: 1, kdenetwork-devel: 1, 
kdenetwork-libs: 1, kdepasswd: 1, kdepim: 1, kdepim-cellphone: 1, kdepim-
devel: 1, kdepim-pilot: 1, kdesdk-gimp: 1, kdesdk-kapptemplate: 1, kdesdk-
kbabel: 1, kdesdk-kbugbuster: 1, kdesdk-kmtrace: 1, kdesdk-kompare: 1, kdesdk-
kspy: 1, kdessh: 1, kdetoys: 1, kdeutils-laptop: 1, kdevelop: 1, kdf: 1, 
kdict: 1, kdoc: 1, kdvi: 1, kedit: 1, keduca: 1, kernel: 1, kernel-BOOT: 0, 
kernel-bigmem: 0, kernel-debug: 1, kernel-doc: 1, kernel-pcmcia-cs: 1, kernel-
smp: 0, kernel-source: 1, kernel-uml: 1, kernel-utils: 1, kfax: 1, kfile-pdf: 
1, kfile-png: 1, kfloppy: 1, kfract: 1, kgeo: 1, kghostview: 1, khexedit: 1, 
kiconedit: 1, kinput2-canna-wnn6: 1, kit: 1, kjots: 1, klettres: 1, kljettool: 
1, klpq: 1, klprfax: 1, kmail: 1, kmessedwords: 1, kmid: 1, kmidi: 1, kmix: 1, 
knewsticker: 1, knm_new: 1, knode: 1, knotes: 1, koffice: 1, koffice-devel: 1, 
kon2: 1, kon2-fonts: 1, koncd: 1, kooka: 1, korn: 1, kpaint: 1, kpf: 1, kppp: 
1, kpppload: 1, krb5-devel: 1, krb5-libs: 1, krb5-server: 1, krb5-workstation: 
1, krbafs: 1, krbafs-devel: 1, krbafs-utils: 1, kregexpeditor: 1, 
kregexpeditor-devel: 1, kruler: 1, kscd: 1, ksirc: 1, ksnapshot: 1, kstars: 1, 
ksymoops: 1, ktalkd: 1, kterm: 1, ktimer: 1, ktouch: 1, kudzu: 1, kudzu-devel: 
1, kuickshow: 1, kview: 1, kviewshell: 1, kviewshell-devel: 1, kvoctrain: 1, 
kxmlrpcd: 1, lam: 1, lapack: 1, lapack-man: 1, less: 1, lesstif: 1, lesstif-
devel: 1, lftp: 1, lha: 1, libIDL: 1, libIDL-devel: 1, libacl: 1, libacl-
devel: 1, libaio: 1, libaio-devel: 1, libao: 1, libao-devel: 1, libart_lgpl: 
1, libart_lgpl-devel: 1, libattr: 1, libattr-devel: 1, libavc1394: 1, 
libavc1394-devel: 1, libbonobo: 1, libbonobo-devel: 1, libbonoboui: 1, 
libbonoboui-devel: 1, libcap: 1, libcap-devel: 1, libcapplet0: 1, libcapplet0-
devel: 1, libdbi: 1, libdbi-dbd-mysql: 1, libdbi-dbd-pgsql: 1, libdbi-devel: 
1, libelf: 1, libelf-devel: 1, libesmtp: 1, libesmtp-devel: 1, libf2c: 1, 
libgail-gnome: 1, libgal19: 1, libgcc: 1, libgcj: 1, libgcj-devel: 1, 
libghttp: 1, libghttp-devel: 1, libglade: 1, libglade-devel: 1, libglade2: 1, 
libglade2-devel: 1, libgnat: 1, libgnome: 1, libgnome-devel: 1, 
libgnomecanvas: 1, libgnomecanvas-devel: 1, libgnomeprint: 1, libgnomeprint-
devel: 1, libgnomeprint15: 1, libgnomeprintui: 1, libgnomeprintui-devel: 1, 
libgnomeui: 1, libgnomeui-devel: 1, libgtop: 1, libgtop-devel: 1, libgtop-
examples: 1, libgtop2: 1, libgtop2-devel: 1, libjpeg: 1, libjpeg-devel: 1, 
libkscan: 1, libkscan-devel: 1, libmng: 1, libmng-devel: 1, libmng-static: 1, 
libmrproject: 1, libmrproject-devel: 1, libobjc: 1, libogg: 1, libogg-devel: 
1, libole2: 1, libole2-devel: 1, libpcap: 1, libpng: 1, libpng-devel: 1, 
libpng10: 1, libpng10-devel: 1, libraw1394: 1, libraw1394-devel: 1, librep: 1, 
librep-devel: 1, librpm404: 1, librpm404-devel: 1, librsvg: 1, librsvg-devel: 
1, librsvg2: 1, librsvg2-devel: 1, libstdc++: 1, libstdc++-devel: 1, libtabe: 
1, libtabe-devel: 1, libtermcap: 1, libtermcap-devel: 1, libtiff: 1, libtiff-
devel: 1, libtool: 1, libtool-libs: 1, libtool-libs13: 1, libungif: 1, 
libungif-devel: 1, libungif-progs: 1, libunicode: 1, libunicode-devel: 1, 
libusb: 1, libusb-devel: 1, libuser: 1, libuser-devel: 1, libvorbis: 1, 
libvorbis-devel: 1, libwnck: 1, libwnck-devel: 1, libwvstreams: 1, 
libwvstreams-devel: 1, libxml: 1, libxml-devel: 1, libxml10: 1, libxml2: 1, 
libxml2-devel: 1, libxml2-python: 1, libxslt: 1, libxslt-devel: 1, libxslt-
python: 1, licq: 1, licq-gnome: 1, licq-kde: 1, licq-qt: 1, licq-text: 1, 
lilo: 1, linc: 1, linc-devel: 1, linuxdoc-tools: 1, lisa: 1, lm_sensors: 1, 
lm_sensors-devel: 1, lockdev: 1, lockdev-devel: 1, logrotate: 1, logwatch: 1, 
lokkit: 1, losetup: 1, lrzsz: 1, lslk: 1, lsof: 1, ltrace: 1, lv: 1, lvm: 1, 
lynx: 1, m2crypto: 1, m4: 1, macutils: 1, magicdev: 1, mailcap: 1, mailman: 1, 
mailx: 1, make: 1, man: 1, man-pages: 1, man-pages-cs: 1, man-pages-da: 1, man-
pages-de: 1, man-pages-es: 1, man-pages-fr: 1, man-pages-it: 1, man-pages-ja: 
1, man-pages-ko: 1, man-pages-pl: 1, man-pages-ru: 1, mars-nwe: 1, mc: 1, 
mdadm: 1, memprof: 1, metacity: 1, mew: 1, mew-common: 1, mew-xemacs: 1, 
mgetty: 1, mgetty-sendfax: 1, mgetty-viewfax: 1, mgetty-voice: 1, mikmod: 1, 
mingetty: 1, miniChinput: 1, minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 
1, mktemp: 1, mod_auth_mysql: 1, 
Comment 8 Kevin 2003-02-11 07:27:13 EST
mod_auth_pgsql: 1, mod_perl: 1, mod_python: 1, mod_ssl: 1, modutils: 1, 
modutils-devel: 1, mount: 1, mouseconfig: 1, mozilla: 1, mozilla-chat: 1, 
mozilla-devel: 1, mozilla-dom-inspector: 1, mozilla-js-debugger: 1, mozilla-
mail: 1, mozilla-nspr: 1, mozilla-nspr-devel: 1, mozilla-nss: 1, mozilla-nss-
devel: 1, mozilla-psm: 1, mpage: 1, mrproject: 1, mrtg: 1, mt-st: 1, mtools: 
1, mtr: 1, mtr-gtk: 1, mtx: 1, mutt: 1, mx: 1, mysql: 1, mysql-devel: 1, mysql-
server: 1, namazu: 1, namazu-cgi: 1, namazu-devel: 1, nasm: 1, nasm-doc: 1, 
nasm-rdoff: 1, nautilus: 1, nc: 1, ncftp: 1, ncompress: 1, ncpfs: 1, ncurses: 
1, ncurses-c++-devel: 1, ncurses-devel: 1, ncurses4: 1, nedit: 1, net-snmp: 1, 
net-snmp-devel: 1, net-snmp-utils: 1, net-tools: 1, netatalk: 1, netatalk-
devel: 1, netconfig: 1, netdump: 1, netdump-server: 1, netpbm: 1, netpbm-
devel: 1, netpbm-progs: 1, newt: 1, newt-devel: 1, nfs-utils: 1, nhpf: 1, 
njamd: 1, nkf: 1, nmap: 1, nmap-frontend: 1, nmh: 1, noatun: 1, nscd: 1, 
nss_db: 1, nss_db-compat: 1, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 1, nut-cgi: 
1, nut-client: 1, nvi-m17n: 1, nvi-m17n-canna: 1, nvi-m17n-nocanna: 1, oaf: 1, 
oaf-devel: 1, octave: 1, open: 1, openh323: 1, openh323-devel: 1, openjade: 1, 
openldap: 1, openldap-clients: 1, openldap-devel: 1, openldap-servers: 1, 
openldap12: 1, openmotif: 1, openmotif-devel: 1, openmotif21: 1, openoffice: 
1, openoffice-i18n: 1, openoffice-libs: 1, openssh: 1, openssh-askpass: 1, 
openssh-askpass-gnome: 1, openssh-clients: 1, openssh-server: 1, openssl: 1, 
openssl-devel: 1, openssl-perl: 1, openssl095a: 1, openssl096: 1, oprofile: 1, 
orbit-python: 1, orbit-python-devel: 1, pam: 1, pam-devel: 1, pam_krb5: 1, 
pam_smb: 1, pan: 1, pango: 1, pango-devel: 1, parted: 1, parted-devel: 1, 
passivetex: 1, passwd: 1, patch: 1, patchutils: 1, pax: 1, pccts: 1, pciutils: 
1, pciutils-devel: 1, pcre: 1, pcre-devel: 1, pdksh: 1, perl: 1, perl-Archive-
Tar: 1, perl-BSD-Resource: 1, perl-Bit-Vector: 1, perl-CGI: 1, perl-CPAN: 1, 
perl-Compress-Zlib: 1, perl-Crypt-SSLeay: 1, perl-DBD-MySQL: 1, perl-DBD-Pg: 
1, perl-DBI: 1, perl-DB_File: 1, perl-Date-Calc: 1, perl-DateManip: 1, perl-
Devel-Symdump: 1, perl-Digest-HMAC: 1, perl-Digest-SHA1: 1, perl-File-MMagic: 
1, perl-Filter: 1, perl-Filter-Simple: 1, perl-Frontier-RPC: 1, perl-HTML-
Parser: 1, perl-HTML-Tagset: 1, perl-Inline: 1, perl-NKF: 1, perl-Net-DNS: 1, 
perl-PDL: 1, perl-Parse-RecDescent: 1, perl-Parse-Yapp: 1, perl-RPM2: 1, perl-
SGMLSpm: 1, perl-TermReadKey: 1, perl-Text-Kakasi: 1, perl-Time-HiRes: 1, perl-
TimeDate: 1, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-
Grove: 1, perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libwww-perl: 1, perl-
libxml-enno: 1, perl-libxml-perl: 1, perl-suidperl: 1, php: 1, php-dbg-base: 
1, php-dbg-client: 1, php-dbg-server: 1, php-devel: 1, php-imap: 1, php-ldap: 
1, php-manual: 1, php-mysql: 1, php-odbc: 1, php-pgsql: 1, php-snmp: 1, 
pidentd: 1, pilot-link: 1, pilot-link-devel: 1, pilot-link095-compat: 1, pine: 
1, pinfo: 1, pkgconfig: 1, plugger: 1, pmake: 1, pnm2ppa: 1, popt: 1, portmap: 
1, postfix: 1, postgresql: 1, postgresql-contrib: 1, postgresql-devel: 1, 
postgresql-jdbc: 1, postgresql-libs: 1, postgresql-odbc: 1, postgresql-perl: 
1, postgresql-python: 1, postgresql-server: 1, postgresql-tcl: 1, ppp: 1, 
prelink: 1, privoxy: 1, procinfo: 1, procmail: 1, procps: 1, psacct: 1, psgml: 
1, psmisc: 1, pspell: 1, pspell-devel: 1, pstack: 1, psutils: 1, pump-devel: 
1, pvm: 1, pvm-gui: 1, pwlib: 1, pwlib-devel: 1, pxe: 1, pyOpenSSL: 1, 
pychecker: 1, pydict: 1, pygtk2: 1, pygtk2-devel: 1, pygtk2-libglade: 1, 
python: 1, python-devel: 1, python-docs: 1, python-optik: 1, python-tools: 1, 
pyxf86config: 1, qmkbootdisk: 1, qt: 1, qt-MySQL: 1, qt-ODBC: 1, qt-
PostgreSQL: 1, qt-Xt: 1, qt-designer: 1, qt-devel: 1, qt2: 1, qt2-Xt: 1, qt2-
designer: 1, qt2-devel: 1, qt2-static: 1, qtcups: 1, qtcups-devel: 1, quanta: 
1, quota: 1, radvd: 1, raidtools: 1, rarpd: 1, rcs: 1, rdate: 1, rdesktop: 1, 
rdist: 1, readline: 1, readline-devel: 1, readline41: 1, recode: 1, recode-
devel: 1, redhat-artwork: 1, redhat-config-bind: 1, redhat-config-date: 1, 
redhat-config-httpd: 1, redhat-config-keyboard: 1, redhat-config-kickstart: 1, 
redhat-config-language: 1, redhat-config-mouse: 1, redhat-config-network: 1, 
redhat-config-nfs: 1, redhat-config-packages: 1, redhat-config-printer: 1, 
redhat-config-printer-gui: 1, redhat-config-proc: 1, redhat-config-
rootpassword: 1, redhat-config-securitylevel: 1, redhat-config-services: 1, 
redhat-config-soundcard: 1, redhat-config-users: 1, redhat-config-xfree86: 1, 
redhat-logos: 1, redhat-logviewer: 1, redhat-lsb: 1, redhat-menus: 1, redhat-
release: 1, redhat-rpm-config: 1, redhat-switch-printer: 1, redhat-switch-
printer-gnome: 1, redhat-switchmail: 1, redhat-switchmail-gnome: 1, reiserfs-
utils: 1, rep-gtk: 1, rhmask: 1, rhn-applet: 1, rhnlib: 1, rhpl: 1, rmt: 1, 
rootfiles: 1, routed: 1, rp-pppoe: 1, rpm: 1, rpm-build: 1, rpm-devel: 1, rpm-
python: 1, rpm2html: 1, rpm404-python: 1, rpmdb-redhat: 1, rsh: 1, rsh-server: 
1, rsync: 1, ruby: 1, ruby-devel: 1, ruby-docs: 1, ruby-libs: 1, ruby-mode: 1, 
ruby-tcltk: 1, rusers: 1, rusers-server: 1, rwall: 1, rwall-server: 1, rwho: 
1, samba: 1, samba-client: 1, samba-common: 1, samba-swat: 1, sane-backends: 
1, sane-backends-devel: 1, sane-frontends: 1, sash: 1, sawfish: 1, screen: 1, 
scrollkeeper: 1, sed: 1, sendmail: 1, sendmail-cf: 1, sendmail-devel: 1, 
sendmail-doc: 1, setserial: 1, setup: 1, setuptool: 1, sgml-common: 1, sh-
utils: 1, shadow-utils: 1, shapecfg: 1, sharutils: 1, sip: 1, sip-devel: 1, 
skkdic: 1, skkinput: 1, slang: 1, slang-devel: 1, slocate: 1, slrn: 1, slrn-
pull: 1, sndconfig: 1, sox: 1, sox-devel: 1, spamassassin: 1, specspo: 1, 
splint: 1, squid: 1, squirrelmail: 1, star: 1, stardict: 1, stat: 1, 
statserial: 1, strace: 1, stunnel: 1, sudo: 1, swig: 1, switchdesk: 1, 
switchdesk-gnome: 1, switchdesk-kde: 1, sylpheed: 1, symlinks: 1, sysklogd: 1, 
syslinux: 1, sysreport: 1, sysstat: 1, tWnn: 1, taipeifonts: 1, talk: 1, talk-
server: 1, tar: 1, tcl: 1, tcllib: 1, tclx: 1, tcp_wrappers: 1, tcpdump: 1, 
tcsh: 1, telnet: 1, telnet-server: 1, termcap: 1, tetex: 1, tetex-afm: 1, 
tetex-doc: 1, tetex-dvips: 1, tetex-fonts: 1, tetex-latex: 1, tetex-xdvi: 1, 
texinfo: 1, textutils: 1, tftp: 1, tftp-server: 1, time: 1, timeconfig: 1, 
timidity++: 1, tix: 1, tk: 1, tkinter: 1, tmake: 1, tmpwatch: 1, tora: 1, 
traceroute: 1, transfig: 1, tree: 1, tripwire: 1, ttcp: 1, ttfonts-ja: 1, 
ttfonts-ko: 1, ttfonts-zh_CN: 1, ttfonts-zh_TW: 1, ttfprint: 1, tux: 1, 
tuxracer: 1, umb-scheme: 1, unarj: 1, units: 1, unix2dos: 1, unixODBC: 1, 
unixODBC-devel: 1, unixODBC-kde: 1, unzip: 1, up2date: 1, up2date-gnome: 1, 
urw-fonts: 1, usbutils: 1, usbview: 1, usermode: 1, usermode-gtk: 1, utempter: 
1, util-linux: 1, uucp: 1, vim-X11: 1, vim-common: 1, vim-enhanced: 1, vim-
minimal: 1, vixie-cron: 1, vlock: 1, vnc: 1, vnc-doc: 1, vnc-server: 1, vorbis-
tools: 1, vsftpd: 1, vte: 1, vte-devel: 1, w3c-libwww: 1, w3c-libwww-apps: 1, 
w3c-libwww-devel: 1, w3m: 1, w3m-el: 1, w3m-el-common: 1, w3m-el-xemacs: 1, 
watanabe-vf: 1, webalizer: 1, wget: 1, which: 1, whois: 1, wine: 1, wine-
devel: 1, wireless-tools: 1, wl: 1, wl-common: 1, wl-xemacs: 1, wmapm: 1, 
wmclock: 1, wmix: 1, words: 1, wordtrans: 1, wordtrans-kde: 1, wordtrans-qt: 
1, wordtrans-web: 1, wu-ftpd: 1, wvdial: 1, x3270: 1, x3270-text: 1, x3270-
x11: 1, xawtv: 1, xboard: 1, xcdroast: 1, xchat: 1, xcin: 1, xcpustate: 1, 
xdelta: 1, xdelta-devel: 1, xemacs: 1, xemacs-el: 1, xemacs-info: 1, 
xferstats: 1, xfig: 1, xinetd: 1, xinitrc: 1, xisdnload: 1, xloadimage: 1, xml-
common: 1, xmltex: 1, xmlto: 1, xmms: 1, xmms-devel: 1, xmms-skins: 1, 
xosview: 1, xpdf: 1, xpdf-chinese-simplified: 1, xpdf-chinese-traditional: 1, 
xpdf-japanese: 1, xpdf-korean: 1, xsane: 1, xsane-gimp: 1, xscreensaver: 1, 
xsnow: 1, xsri: 1, xtoolwait: 1, xtraceroute: 1, yelp: 1, yp-tools: 1, ypbind: 
1, ypserv: 1, ytalk: 1, zebra: 1, zip: 1, zisofs-tools: 1, zlib: 1, zlib-
devel: 1, zsh: 1, 


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x868b734>>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x868b734>>
  device: hdb
  tree: /mnt/source
  rootPath: /mnt/sysimage
Comment 9 Kevin 2003-02-11 07:27:37 EST
  currentDisc: []
step: 49
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    pixmaps: [rnotes/01-rhl8-install_art-bluecur.png, rnotes/02-rhl8-
install_art-cwide.png, rnotes/03-rhl8-install_art-evoluti.png, rnotes/04-rhl8-
install_art-mozilla.png, rnotes/05-rhl8-install_art-nautilu.png, rnotes/06-
rhl8-install_art-office.png, rnotes/07-rhl8-install_art-persona.png, rnotes/08-
rhl8-install_art-rhce.png, rnotes/09-rhl8-install_art-rhgls.png, rnotes/10-
rhl8-install_art-advserv.png, rnotes/11-rhl8-install_art-rhn.png]
    intf: Already dumped
    pixcurnum: 2
    numTotal: 1463
    sizeComplete: 255388
    progview: <gtk.TreeView object (GtkTreeView) at 0x8c8cfa4>
    totalSize: 4792552
    pixtimer: Timer instance, containing members:
      startedAt: 1044669681.83
      total: 0
    progstore: <gtk.ListStore object (GtkListStore) at 0x8caea44>
    total_iter: <GtkTreeIter at 0x8d00ad8>
    completed_iter: <GtkTreeIter at 0x9001650>
    adbox: <gtk.EventBox object (GtkEventBox) at 0x8c9ba2c>
    curPackage: {'size': <gtk.Label object (GtkLabel) at 
0x8d1feb4>, 'summary': <gtk.Label object (GtkLabel) at 0x8ca423c>, 'package': 
<gtk.Label object (GtkLabel) at 0x8c9f25c>}
    numComplete: 40
    remaining_iter: <GtkTreeIter at 0x906e3a8>
    ics: InstallControlState instance, containing members:
      nextButtonLabel: None
      helpButtonEnabled: 0
      searchPath: [./, /usr/share/anaconda/, ./]
      prevButtonLabel: None
      grabNext: 0
      title: Installing Packages
      nextButtonInfo: None
      prevEnabled: 0
      html: 
      helpEnabled: 3
      nextEnabled: 0
      htmlFile: installing
      prevButton: gtk-prev
      cw: InstallControlWindow instance, containing members:
        displayHelp: 1
        stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound 
method InstallControlWindow.prevClicked of <gui.InstallControlWindow instance 
at 0x86877ec>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method 
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at 
0x86877ec>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method 
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at 
0x86877ec>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x86877ec>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x86877ec>>), ('gtk-execute', 'debugButton', '_Debug', <bound method 
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at 
0x86877ec>>))
        handle: 1887
        help: <TextViewBrowser object (GtkTextView) at 0x86f48e4>
        buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x8275bb4>
        hideHelpButton: <gtk.Button object (GtkButton) at 0x86882cc>
        nextButtonStock: <gtk.Button object (GtkButton) at 0x84f37ec>
        help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x84f4d4c>
        dir: 1
        dispatch: Already dumped
        reloadRcQueued: 0
        ii: Already dumped
        currentWindow: Already dumped
        installFrame: <gtk.Frame object (GtkFrame) at 0x83211fc>
        debugButton: <gtk.Button object (GtkButton) at 0x84eef34>
        table: <gtk.Table object (GtkTable) at 0x84a8d44>
        releaseButton: <gtk.Button object (GtkButton) at 0x8687d34>
        hbox: <gtk.HBox object (GtkHBox) at 0x85ee54c>
        box: <gtk.VBox object (GtkVBox) at 0x84f4694>
        helpFrame: <gtk.Frame object (GtkFrame) at 0x84f401c>
        windowList: []
        window: <gtk.Window object (GtkWindow) at 0x83c9954>
        langSearchPath: [en_US, en, C]
Comment 10 Kevin 2003-02-11 07:28:19 EST
        showHelpButton: <gtk.Button object (GtkButton) at 0x8688014>
        helpState: 1
        releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 
0x84eef84>
        bin: <gtk.Frame object (GtkFrame) at 0x84b43dc>
        prevButtonStock: <gtk.Button object (GtkButton) at 0x8279edc>
        configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
        buff: None
      nextButton: gtk-next
    progress: <gtk.ProgressBar object (GtkProgressBar) at 0x8ca28ac>
    adpix: <gtk.Image object (GtkImage) at 0x977583c>
    totalProgress: <gtk.ProgressBar object (GtkProgressBar) at 0x8d0e5a4>
    timeStarted: -1
    sizingprogview: 1
  icw: Already dumped
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  instProgress: Already dumped
  compspkg: /mnt/sysimage/var/tmp/comps.rpm
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: 1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 1
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
Comment 11 Michael Fulbright 2003-02-11 12:36:39 EST

*** This bug has been marked as a duplicate of 75377 ***
Comment 12 Kevin 2003-02-11 20:24:10 EST
    messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x868b734>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<gui.InstallInterface instance at 0x868b734>>
    mountcount: 5
    entries: [fsentry -- device: hda2   mountpoint: /
           fsystem: ext3 format: 1

, fsentry -- device: hda1   mountpoint: /boot
           fsystem: ext3 format: 1

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

, fsentry -- device: hda3   mountpoint: swap
           fsystem: swap format: 1

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x868b734>>
    migratedfs: 1
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': 
['Speakup', 'us', 'pc105', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru', 'pc102', ''], 'speakup-lt': ['Speakup 
(laptop)', 'us', 'pc105', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc102', ''], 'se-latin1': 
['Swedish', 'se', 'pc102', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'fr_CH', 'pc102', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru', 'pc102', ''], 'sk-qwerty': 
['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2': ['Russian 
(ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''], 'ru1': 
['Russian (ru1)', 'ru', 'pc102', ''], 'es': 
['Spanish', 'es', 'pc102', ''], 'it-ibm': ['Italian 
(IBM)', 'it', 'pc102', ''], 'ru': ['Russian', 'ru', 'pc102', ''], 'fr-latin1': 
['French (latin1)', 'fr', 'pc102', ''], 'no': 
['Norwegian', 'no', 'pc102', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ 
no deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian 
(win)', 'ru', 'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-
latin1': ['Portuguese', 'pt', 'pc102', ''], 'it': 
['Italian', 'it', 'pc102', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc102', ''], 'fr': ['French', 'fr', 'pc102', ''], 'pl': 
['Polish', 'pl', 'pc102', ''], 'cz-lat2': 
['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark 
(latin1)', 'dk', 'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk': 
['Denmark', 'dk', 'pc102', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc102', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc102', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''], 'hu': 
['Hungarian', 'hu', 'pc102', ''], 'jp106': 
['Japanese', 'jp', 'jp106', ''], 'us-acentos': ['U.S. 
International', 'us_intl', 'pc105', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc102', ''], 'fi': 
['Finnish', 'fi', 'pc102', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian 
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc102', ''], 'ro_win': 
['Romanian', 'ro', 'pc102', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc102', ''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-
abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', ''], 'us': ['U.S. 
English', 'us', 'pc105', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc102', ''], 'is-latin1': 
['Iceland', 'is', 'pc102', ''], 'cz-us-qwertz': ['Czechoslovakian 
(qwertz)', 'cz', 'pc102', ''], 'uk': ['United 
Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr', 'pc102', ''], 'sg': 
['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: America/Monterrey
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: hdc=ide-scsi
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda2
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 1
    serialOptions: None
    pure: None
    serialDevice: None
    device: hda
    drivelist: [hda]
    serial: 0
    password: None
    forceLBA32: 0
Comment 13 Kevin 2003-02-11 20:25:25 EST
  mouse: FULLNAME="Microsoft - IntelliMouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {'eth1': DEVICE=eth1
BOOTPROTO=dhcp
ONBOOT=yes

, 'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    primaryNS: None
    hostname: localhost.localdomain
    secondaryNS: None
    gateway: None
    ternaryNS: None
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: COMPAQ FP745
monID: DDCPROBED
fbmonSect: 
monHoriz: 31-60
monVert: 56-75
physicalWidth: 300
physicalHeight: 220

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : ATI|Radeon RV100 QY [Radeon 7000]
server: XFree86
cardManf: None
vidRam: 65536
carddata: {'CHIPSET': 'RV100', 'SEE': 'ATI Radeon 
VE', 'DRIVER': 'radeon', 'NAME': 'ATI Radeon 7000'}
devID: ATI Radeon 7000
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
Comment 14 Kevin 2003-02-11 20:26:08 EST
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  methodstr: cdrom://hdb/mnt/source
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x82fff84>, 
<rhpl.videocard.VideoCard instance at 0x8542dcc>]
Primary Video Card Info:
device: None
descr : ATI|Radeon RV100 QY [Radeon 7000]
server: XFree86
cardManf: None
vidRam: 65536
carddata: {'CHIPSET': 'RV100', 'SEE': 'ATI Radeon 
VE', 'DRIVER': 'radeon', 'NAME': 'ATI Radeon 7000'}
devID: ATI Radeon 7000
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {'DESKTOP': GNOME}
    runlevel: 5
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15, 'Chinese
(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Dutch': 
iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15, 'Czech': 
iso02, 'Portuguese': iso15, 'Ukrainian': koi8-u, 'Spanish': iso15, 'English': 
iso01, 'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': 
None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic': 
Íslenska, 'Chinese(Simplified)': 中文(简体), 'Norwegian': Norsk, 'German': 
Deutsch, 'English': English, 'Slovenian': slovenščina, 'Japanese': 日本
語, 'French': Français, 'Czech': Čeština, 'Portuguese': Português, 'Ukrainian': 
Ukrainian, 'Spanish': Español, 'Dutch': Nederlands, 'Russian': 
Русский, 'Korean': 한국어, 'Chinese(Traditional)': 繁體中文, 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
Dutch, English, French, German, Icelandic, Italian, Japanese, Korean, 
Norwegian, Portuguese, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    langNicks: {'Swedish': sv_SE, 'Danish': da_DK, 'Icelandic': is_IS, 'Chinese
(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO, 'German': de_DE, 'Dutch': 
nl_NL, 'Slovenian': sl_SI, 'Japanese': ja_JP.eucJP, 'French': fr_FR, 'Czech': 
cs_CZ, 'Portuguese': pt_PT@euro, 'Ukrainian': uk_UA, 'Spanish': 
es_ES, 'English': en_US, 'Russian': ru_RU.koi8r, 'Korean': 
ko_KR.eucKR, 'Chinese(Traditional)': zh_TW.Big5, 'Italian': it_IT}
    font: {'Swedish': lat0-sun16, 'Danish': lat0-sun16, 'Icelandic': lat0-
sun16, 'Chinese(Simplified)': None, 'Norwegian': lat0-sun16, 'German': lat0-
16, 'Dutch': lat0-sun16, 'Slovenian': lat2-sun16, 'Japanese': Kon, 'French': 
lat0-sun16, 'Czech': lat2-sun16, 'Portuguese': lat0-sun16, 'Ukrainian': cyr-
sun16, 'Spanish': lat0-sun16, 'English': default8x16, 'Russian': cyr-
sun16, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': lat0-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1, 'Chinese
(Simplified)': us, 'Norwegian': no-latin1, 'German': de-latin1-
nodeadkeys, 'Dutch': nl, 'Slovenian': slovene, 'Japanese': jp106, 'French': fr-
latin1, 'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Ukrainian': ua, 'Spanish': 
es, 'English': us, 'Russian': ru, 'Korean': us, 'Chinese(Traditional)': 
us, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik, 'Chinese(Simplified)': 
Asia/Shanghai, 'Norwegian': Europe/Oslo, 'German': Europe/Berlin, 'Dutch': 
Europe/Amsterdam, 'Slovenian': Europe/Ljubljana, 'Japanese': 
Asia/Tokyo, 'French': Europe/Paris, 'Czech': Europe/Prague, 'Portuguese': 
Europe/Lisbon, 'Ukrainian': Europe/Kiev, 'Spanish': Europe/Madrid, 'English': 
America/New_York, 'Russian': Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese
(Traditional)': Asia/Taipei, 'Italian': Europe/Rome}
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 0x90d04e0>}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'LANG': en_US.UTF-8, 'SYSFONT': latarcyrheb-sun16, 'SUPPORTED': 
en_US.UTF-8:en_US:en}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian': ('hu_HU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-8', 
Comment 15 Jeremy Katz 2003-02-11 22:11:18 EST
Please read comment #8 of bug 75377

*** This bug has been marked as a duplicate of 75377 ***
Comment 16 Kevin 2003-02-12 07:07:30 EST
Thxs for the help i got my Liniux installation completed by looking at ur 
75337 yesterday when i saw the iso images and did linux updates after 3 times 
of rebooting it finally did the whole complete installation
 thxs again
 
Kevin Li

Note You need to log in before you can comment on or make changes to this bug.